Subject: [PATCH 0/2] Fix indentation in indent-code.el and dir-locals.el
From: Alex Kost <[email-masked]>
To: [email-masked]
Date: Fri, 28 Apr 2017 16:28:53 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

As reported by Petter on #guix, "indent-code.el" may not work, and it is
absolutely not clear why it happens (it took me 20 minutes to figure out
what the problem was).

So the problem is that "indent-code.el" works only when it is run from
the top directory of the guix checkout (as it is described in the
manual), otherwise it doesn't indent properly (because it doesn't find
".dir-locals.el").

So the upcoming patch fixes this problem.  Also there is another patch
that indents 'modify-keywords' properly.

-- 
Alex